Subject: Re: Deadlock, L2TP over IP are not working, 3.4.1

From: Benjamin LaHaise <[email-masked]>
Date: Fri, 8 Jun 2012 11:41:06 -0400

On Fri, Jun 08, 2012 at 07:47:18AM +0200, Eric Dumazet wrote:
> I have no idea how many l2tp_eth devices are setup at once in typical
> conf.

Depends on the usage scenario.  L2TP is commonly used for terminating 
customer connections by wholesale ISPs.  In that kind of edge routing 
use-case, tens of thousands of interfaces are easily possible.

		-ben
-- 
"Thought is the essence of where you are now."